@charset "UTF-8";
body {
    font-family: "Helvetica Neue", Helvetica, Arial, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', sans-serif;
    font-size: 14px;
}


/* link */

a {
    color: #461387;
}

a:link {
    color: #461387;
    text-decoration: none;
    overflow: hidden;
    outline: none;
}

a:visited {
    color: #461387;
    text-decoration: none;
    overflow: hidden;
    outline: none;
}

a:hover {
    color: #AC94CB;
    text-decoration: none;
    overflow: hidden;
    outline: none;
}

a:active {
    color: #AC94CB;
    text-decoration: none;
    overflow: hidden;
    outline: none;
}


/*no-padding*/

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-padding-l {
    padding-left: 0;
}

.no-padding-r {
    padding-right: 0;
}

.no-margin-t {
    margin-top: 0;
}

.no-margin-b {
    margin-bottom: 0;
}


/*float*/

.fleft {
    float: left;
}

.fright {
    float: right;
}


/*mouse-over*/

.mouse-over:hover {
    -ms-filter: "alpha( opacity=80 )";
    filter: alpha( opacity=80);
    opacity: 0.8;
}


/* PC・スマホ画像切り替え用 */

.switch {
    visibility: hidden;
}


/* 画像レスポンシブー中央寄せ */

.img-center {
    margin: 0 auto;
}


/* スマホのみ改行有効 */

.br-sp {
    display: block;
}


/* 見出し */

h1,
h2 {
    margin: 0;
    padding: 0;
}


/* header */

header {
    background: #E6DD69;
    height: 64px;
    padding: 14px 15px 0;
}

.navbar-header {
    width: 118px;
    float: left;
}

.navbar-brand {
    width: 100%;
    min-width: 118px;
    max-width: 156px;
    padding: 0;
    margin: 0;
    height: 35px;
}

.navbar-brand img {
    width: 100%;
    height: auto;
}

.collapse {
    width: 95px;
    display: block;
    float: right;
    text-align: right;
}

.collapse img {
    width: 95px;
    margin-top: 6px;
}

.navbar-nav > li {
    float: left;
    padding: 0;
    margin: 0;
}

.navbar-nav > li.header-anchor {
    display: none;
}

.navbar-nav > li > a {
    line-height: 20px;
    padding-bottom: 0;
    padding-top: 0;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

.navbar-nav {
    margin: 0 0;
}

.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover {
    background-color: transparent;
}

.navbar-nav > li > a {
    margin: 0;
    padding: 0;
}


/* social */

.social-out {
    height: 140px;
    background: #471388 url(../img/social-bg.png) repeat-x center top;
}

.twitter {
    background-color: #fff;
    border-radius: 50%;
    float: right;
    margin: 50px 15px 0;
    width: 60px;
    height: 60px;
}

.facebook {
    background-color: #fff;
    border-radius: 50%;
    float: left;
    margin: 50px 0 0 15px;
    width: 60px;
    height: 60px;
}

.social-out .fa {
    color: #471388!important;
}

.fa-lg-under {
    color: #fff!important;
    font-size: 40px!important;
    line-height: 60px!important;
}

.twitter a,
.facebook a {
    display: block;
    border-radius: 50%;
    width: 60px;
    height: 60px;
}


/* pagetop */

.pagetop-out {
    color: #fff;
    font-size: 13px;
    background-color: #000;
    text-align: center;
    padding: 4px 0 2px;
}

.pagetop-out a {
    color: #fff;
}

.pagetop-out a:hover {
    -ms-filter: "alpha( opacity=80 )";
    filter: alpha( opacity=80);
    opacity: 0.8;
}

.pagetop-out a:active {
    -ms-filter: "alpha( opacity=80 )";
    filter: alpha( opacity=80);
    opacity: 0.8;
}

.arrow-orange {
    color: #FF7F00;
}


/* footer */

footer img {
    width: 250px;
    margin: 0 auto 20px;
}

#underlink {
    padding: 15px 0 5px;
}

#underlink .row {
    margin-left: 0;
    margin-right: 0;
}

.underlink-tx {
    font-size: 12px;
    padding: 3px 0;
    line-height: 1.3;
}

.copyright-out {
    border-top: 1px solid #D2D2D2;
}

small {
    display: block;
    text-align: center;
    font-size: 9px!important;
    padding: 12px 0;
}

@media (min-width: 414px) {
    /* iPhone6 Plus */
}

@media (min-width: 768px) {
    .br-sp {
        display: none;
    }
    header {
        height: 80px;
        padding: 15px 0 0;
    }
    .navbar-brand {
        width: 156px;
        height: 48px;
    }
    .collapse {
        width: auto;
    }
    .collapse img {
        width: 134px;
        height: 36px;
        margin-top: 6px;
    }
    .navbar-nav li.header-anchor {
        display: block;
        font-size: 16px;
        font-weight: bold;
        padding: 8px 14px;
        background: #fff;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        margin: 8px 0 0 10px;
    }
    .navbar-nav li.header-uha {
        margin-left: 70px;
    }
    .navbar-nav li {
        float: left;
    }
    .social-out {
        height: 124px;
    }
    .fa-lg-under {
        color: #fff!important;
        font-size: 40px!important;
        line-height: 60px!important;
    }
    .twitter {
        width: 60px;
        height: 60px;
        margin: 42px 20px 0;
    }
    .facebook {
        width: 60px;
        height: 60px;
        margin: 42px 0 0 20px;
    }
    footer img {
        margin: 0 auto 14px;
    }
    #underlink {
        padding: 12px 0 5px;
    }
    .underlink-tx {
        font-size: 12px;
        padding: 16px 0 5px 0;
        line-height: 1.3;
    }
    .pagetop-out {
        padding: 5px 0;
    }
    small {
        font-size: 16px!important;
    }
}

@media (min-width: 992px) {
    .underlink-tx {
        font-size: 12px;
    }
    small {
        font-size: 12px!important;
    }
    .social-out {
        background: #471388 url(../img/social-bg2.png) repeat-x center top;
    }
}

@media (min-width: 1200px) {
    .social-out {
        background: #471388 url(../img/social-bg3.png) repeat-x center top;
    }
}